/* CSS Document */

.m-pro-home-bound{
	width:100%;
	}
.m-pro-cat-bound{
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
	}
.pro-cat-items{
	display:block;
	overflow:hidden;
	margin:2% 0;
	}
 .pro-cat-title{
	width:100%;
	height:45px;
	background:url(../images/title-bg.png);
	}
 .pro-cat-title h3{
	text-transform:uppercase;
	background:url(../images/icon_category_03.jpg) -13px 4px no-repeat;
	line-height:45px;
	padding-left:30px;
	font-size:14px;
	margin:0;
	}
.items-img{
	width:22%;
	float:left;
	display:inline-block;
	margin-left:2%;
	padding:2% 0;
	}
.items-info{
	width:74%;
	float:left;
	display:inline-block;
	margin-left:2%;
	}
.items-img a{
	display:block;
	width:100%;
	height:100%;
	background-size:100% 100%;
	background-position:center center;
	}
.pro-cat-items  h4{
	text-transform:uppercase;
	}
.pro-cat-items  p span{
	color:#F00;
	text-transform:uppercase;
	}
.m-pro-detail{
	padding:2%;
	}
.product-detail-image-main {
	padding:2%;
	text-align:center;
	}
.product-detail-image-main  img{
	max-width:100%;
	margin:0 auto;
	}
.product-detail-field{
	color:#fff;
	}
.product-detail-order{
	padding: 6px 10px;
	margin: 1% 0;
	display: inline-block;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #999;
	border: 1px #fff solid;
	}






